WeStandWithUkraine

178 Posts
carin
3 years ago
7
Topic

After updating to 3.16 3 I get the above error in the front end. What changed that could cause that? Thanks.

Get a Book for SEBLOD
245 Posts
Giuse
3 years ago
0
Level 1

There is a new option in Seblod 3.16.3 in the List Form (List - Configuration - SEO - Multilanguage Aliases) where you can specify aliases for the different languages in a multilanguage site. Maybe you enabled this option? That requires manually adding columns to a table to hold the different values.

26 Posts
Liggie
3 years ago
0
Level 1

I have the same problem and have not been able to solve this yet. I have looked in the different lists, but I have not specified multilanguage aliases. Could you please help me?

4229 Posts
Kadministrator
3 years ago
4
Level 1

Hi,

it seems sql upgrades did not execute correctly, you can try to first install 3.15 over existing install, ignore warnings and than upgrade to 3.16.3 again. 

If this does not help you will need to manually execute sql upgrades found in administrator/components/com_cck/install/upgrades directory - starting with 3.16.0.sql upgrade file

47 Posts
sebg
3 years ago
2
Level 2

Hi,

Same problem. Where can I download Seblod 3.15 ?

Thanks

47 Posts
sebg
3 years ago
0
Level 4

Thanks,

I execute manually the sql file and it works !

26 Posts
Liggie
3 years ago
0
Level 2

Thanks I had to do it manually. This worked!

Get a VIP membership